.scrollable_box {
 position:relative;
}
.scrollable_box_prevnext {
 position:relative;
}
.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	margin:0 auto;
	text-align: center;
}
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.scrollable .items .item_one {
	float:left;
}

.scrollable .items .box {
	float:left;
	overflow:hidden;
	background: url(scrollable/separator.png) right 2px no-repeat;
	text-align: center;
}
.scrollable .items .box_link {
	cursor:pointer;
}
.scrollable .item_one .img{
 display: none;
}
.scrollable .item_one .text{
 color: #e3e1df;
 font-size: 12px;
 padding: 0 11px 0 10px;
 display: table-cell;
 vertical-align: middle;
 height: 60px;
}

.scrollable_box a.browse {
	width: 20px;
	height: 60px;
	display: block;
	position: absolute;
	background: url(scrollable/arrow_left.png) center center no-repeat;
	top: 0px;
	left: 30px;
}

.scrollable_box a.browse:hover {
	cursor: pointer;
}

.scrollable_box a.browse.right {
	left: auto;
	right: 30px;
	background-image: url(scrollable/arrow_right.png);
}

.scrollable_box .navi, .scrollable_box .autonavigation {
	display: none;
}
